Download

ALS V4 error


Can anyone help me with this problem. I’m using ALS V4 and I get this error and the character doesn’t move - I can jump and crouch

What is your ALS version? Do you use community or blueprint version of ALS?
What changes have you made?

If you don’t use ALS community then you probably should. It’s more up-to-date. Link:

Also, they have discord and discussions opened at GitHub. There you can ask people who are more experienced with ALS or even developed it if you don’t get the answer here.